@charset "UTF-8";

@import "../../css/safety_drive.css";


/*/==========================================================
/ 
/ 駐車場でのマナーについて
/
==========================================================/*/
#sfd-asp{

}


#SECTION01 atricle{
	display:block;
	width:calc(100% - 455px);
	float:left;
	padding-right:1em;
}

#SECTION01 atricle > p:first-child{
	margin-top:0;
}

#SECTION01 a{
	display:inline-block;
	overflow:hidden;
	float:right;
	text-align:center;
}

#SECTION01 a span{
	display:block;
	overflow:hidden;
}

#SECTION01 a img{
	width: min(100%,450px);
	height:auto;
}

#SECTION02 img{
	width: min(100%,900px);
	height:auto;
}

#SECTION03 img{
	width: min(100%,362px);
	height:auto;
}

#SECTION04 dl{
	display:block;
	overflow:hidden;
}

#SECTION04 dl > dd{
	padding-left:2em;
}
#SECTION04 dl > dd + dt{
	margin-top:1em;
}

#SECTION05 img{
	width: min(100%,550px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#SECTION01 atricle{
		width:100%;
		float:none;
		padding-right:0;
	}

	#SECTION01 a{
		float:none;
	}

}
